<html>
	<head>
		<title></title>
	</head>
	<body>
		<h2 align="center">You are at the activity/music/index page.</h2>
		<a href="https://placekitten.com/" target="_blank">
				<!-- Adds an image using absolute linking -->
				<img src="https://placekitten.com/200/300">
		</a>

		<ol type="I">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>
	</body>
</html>